! XPM2
20 20 13 1
! 	s BgColor c #DEDEDEDEDEDE m white
 	s BgColor c none m white
X	c #FFFF00000000 m black
.	c #A6A600000000 m black
o	c #333333333333 m black
O	c #636363636363 m black
+	c #424242424242 m black
@	c #BDBDBDBDBDBD m black
#	c #949494949494 m white
$	c #0000FFFF0000 m black
%	c #737373737373 m black
&	c #000000000000 m black
*	c #FFFFFFFF0000 m black
=	c #ADADADADADAD m white
      .XXXXXX.      
    .XXXXXXXXXX.    
   XXX.o    oOXXX   
  XXX  Ooo+++ @XXX  
 .XX.O O+##o$oXXXX. 
 XX  $oo%%$##XXX XX 
.X.   #+#%$$XXX  .X.
XX     oooOXXX+   XX
XX   ooo$&XXXoo#+ XX
XX #o+OooXXX*o   oXX
XXo=# %oXXX+*o+   XX
XX    oXXXo*Ooo#  XX
XX   oXXXoo**ooo  XX
.X.  XXXOOo#*o o#OX.
 XX XXXo$o***o  oXX 
 .XXXX o**#*o  #XX. 
  XXX   +ooo   XXX  
   XXX.      .XXX   
    .XXXXXXXXXX.    
      .XXXXXX.      
